<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title>WCG -- HTML5 360 Viewer Example </title>

        <link rel="Stylesheet" href="css/html5.360.viewer.css"/>
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
    </head>
    <body>
        <h1>WCG -- HTML5 360 Viewer Example </h1>

        <img id="image360" src="/img/pano1.png" />
        <img draggable="true" id="advanced360" src="/img/pano1.png" />
        <input id="slider" type="range" min="1" max="24" step="1" value="1" />

        <script src="js/html5.360.viewer.js"></script>
        <a href="asdf.html">ASDF</a>

     </body>
</html>
